# callprocessor.h File Reference

`#include <ptlib.h>`
`#include <opal/buildopts.h>`
`#include <opal/connection.h>`
`#include <iax2/processor.h>`
`#include <iax2/frame.h>`
`#include <iax2/iedata.h>`
`#include <iax2/remote.h>`
`#include <iax2/safestrings.h>`
`#include <iax2/sound.h>`

Include dependency graph for callprocessor.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | IAX2CallProcessor